Gda.Blob – Gda-6.0 Reference Manual

# Blob

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_blob_get_type ()" ) ]
[ Compact ]
public class Blob
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public Blob ()

### Methods:

- public Blob copy ()
- public void free ()
- public unowned Binary get_binary ()
- public unowned BlobOp get_op ()
- public void set_op (BlobOp? op)
- public string to_string (uint maxlen)